[user]
	name = hugur
	email = hugu.r.p+hello@pm.me
[core]
	editor = emacs
[init]
	defaultBranch = main
[filter "lfs"]
	smudge = git-lfs smudge -- %f
	process = git-lfs filter-process
	required = true
	clean = git-lfs clean -- %f
